*{
	font-family:Myriad Pro, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	
	}
a{
	text-decoration:none;
	}
.MainPage {
	width: 100%;
	min-height: 400px;
}
.TopBar {
	height: 74px;
}
.LeftBar {
	float: left;
	width: 168px;
	min-height: 320px;
}
.RightBar {
	margin-left: 168px;
	min-height: 320px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
}
/*Lef MEnu*/
.MenuItem {
	font-size: 12px;
	background-color: #000;
	float: left;
	padding: 4px;
	width: 160px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	position: relative;
}
.MenuItem:hover {
	background-color: #F00;
	
	}

.MenuItemOk {
	font-size: 12px;
	background-color: #F00;
	float: left;
	padding: 4px;
	width: 160px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	position: relative;
}
.Toplam {
	height: 21px;
	width: 21px;
	position: absolute;
	background-image: url(../images/Toplam.png);
	background-repeat: no-repeat;
	left: 154px;
	top: -8px;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	padding-top: 4px;
	display:none;
}
.ItemBottom span{
	cursor:pointer;
	}.DurumBack {
	background-image: url(../images/durumBack.png);
	height: 80px;
	width: 100px;
	margin-top: 10px;
	position: relative;
	padding-top: 20px;
}
.DurumSepet {
	background-image: url(../images/topluIco.png);
	height: 52px;
	width: 54px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 20px;
	position: relative;
	float: left;
}
.DurumIndir {
	background-image: url(../images/topluIco.png);
	height: 62px;
	width: 54px;
	background-repeat: no-repeat;
	background-position: -76px top;
	margin-left: 20px;
	position: relative;
	float: left;
}

.DurumYapim {
	background-image: url(../images/topluIco.png);
	height: 62px;
	width: 74px;
	background-repeat: no-repeat;
	background-position: -144px top;
	margin-left: 10px;
	position: relative;
	float: left;
}

.DurumKargo {
	background-image: url(../images/topluIco.png);
	height: 64px;
	width: 62px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 16px;
	position: relative;
	float: left;
}
.KargoBilgi {
	background-color: #FFF;
	position: absolute;
	left: 101px;
	top: 7px;
	width: 148px;
}
